linux: 4.0.0-4.6 -proposed tracker

Bug #1470233 reported by Andy Whitcroft on 2015-06-30
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Andy Whitcroft
Prepare-package-meta
Medium
Andy Whitcroft
Prepare-package-signed
Medium
Andy Whitcroft
Promote-to-proposed
Medium
Adam Conrad
Promote-to-release
Medium
Adam Conrad
linux (Ubuntu)
Medium
Unassigned
Wily
Medium
Unassigned

Bug Description

This bug is for tracking the 4.0.0-4.6 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Tuesday, 30. June 2015 20:21 UTC
kernel-Package-testing-start:Friday, 03. July 2015 17:00 UTC
kernel-Prepare-package-end:Friday, 03. July 2015 17:00 UTC
kernel-stable-Promote-to-proposed-end:Monday, 06. July 2015 22:00 UTC
proposed-announcement-sent:True
kernel-Promote-to-release-end:Tuesday, 07. July 2015 04:00 UTC
kernel-phase:Released
kernel-phase-changed:Tuesday, 07. July 2015 05:00 UTC

Andy Whitcroft (apw) on 2015-06-30
tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: wily
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Wily):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2015-06-30
description: updated

Promote-to-proposed is Fix Released, but some packages for this update aren't published in Launchpad, on -proposed pocket:

linux 4.0.0-4.6

description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux (Ubuntu):
status: New → Confirmed

All builds are complete, packages in this bug are available in -proposed.

description: updated
Brad Figg (brad-figg) on 2015-07-06
description: updated
Brad Figg (brad-figg) on 2015-07-06
description: updated
Adam Conrad (adconrad) on 2015-07-07
tags: removed: block-proposed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 4.0.0-4.6

---------------
linux (4.0.0-4.6) wily; urgency=low

  [ Andy Whitcroft ]

  * Release Tracking Bug
    - LP: #1470233
  * rebase to mainline v4.0.7

  [ Jay Vosburgh ]

  * SAUCE: fan: Proof of concept implementation (v2)
    - LP: #1439706
  * SAUCE: fan: tunnel multiple mapping mode (v3)
    - LP: #1470091

  [ Upstream Kernel Changes ]

  * rebase to v4.0.7
    - LP: #1427680
    - LP: #1462614

 -- Andy Whitcroft <email address hidden> Tue, 30 Jun 2015 16:55:32 +0100

Changed in linux (Ubuntu Wily):
status: Confirmed → Fix Released
Brad Figg (brad-figg) on 2015-07-07
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers